<!doctype html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Movies List</title>
  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">
  <!-- Web Application Manifest -->
  <link rel="manifest" href="manifest.json">

  <!-- Add to homescreen for Chrome on Android -->
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="application-name" content="Web Starter Kit">
  <link rel="icon" sizes="192x192" href="images/touch/chrome-touch-icon-192x192.png">

  <!-- Add to homescreen for Safari on iOS -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="Web Starter Kit">
  <link rel="apple-touch-icon" href="images/touch/apple-touch-icon.png">

  <!-- Tile icon for Win8 (144x144 + tile color) -->
  <meta name="msapplication-TileImage" content="images/touch/ms-touch-icon-144x144-precomposed.png">
  <meta name="msapplication-TileColor" content="#000">

  <!-- Color the status bar on mobile devices -->
  <meta name="theme-color" content="#fff">

  <!-- SEO: If your mobile URL is different from the desktop URL, add a canonical link to the desktop page https://developers.google.com/webmasters/smartphone-sites/feature-phones -->
  <!--
    <link rel="canonical" href="http://www.example.com/">
    -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" type="text/css">
  <!-- Material Design icons -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <!-- Material Design Lite page styles:
    You can choose other color schemes from the CDN, more info here http://www.getmdl.io/customize/index.html
    Format: material.color1-color2.min.css, some examples:
    material.red-teal.min.css
    material.blue-orange.min.css
    material.purple-indigo.min.css
    -->
  <link rel="stylesheet" href="styles/material.min.css">
  <!-- Your styles -->
  <link rel="stylesheet" href="styles/main.css">
  <style>
    body {
      font-family: "Roboto", "Lucida Grande", Tahoma, sans-serif;
      font-size: 100%;
      min-width: 360px;
    }
  </style>
</head>

<body>
  <div class="mdl-tabs mdl-js-tabs mdl-js-ripple-effect">
    <div class="mdl-tabs__tab-bar" style="z-index: 2;">
      <a href="#latest-panel" class="mdl-tabs__tab is-active">Now</a>
      <a href="#saved-panel" class="mdl-tabs__tab" id="savedMoviesTab">Saved</a>
    </div>
    <div class="mdl-tabs__panel is-active" id="latest-panel">
      <div class="list-container" id="list-container">  
        <div>
          <h6 class="list-header header-popular-movies">Most Popular</h6>
          <ul class="popular-movies-list demo-list-action mdl-list" id="popularMoviesSection"></ul>
        </div>
        <div>
          <h6 class="list-header header-recent-movies">Most Recent</h6> 
          <div id="recentMoviesSection"></div>
        </div> 
      </div>

    </div>
    <div class="mdl-tabs__panel" id="saved-panel">
      <div class="login-banner" id="loginBanner">
        <div><p>Login to save your list to the cloud.</p></div>
        <div>
          <button id="googleLoginButton" class="btn_google_signin_dark_normal_web mdl-js-button mdl-js-ripple-effect">
            <span class="google-logo"><img src="/images/google-logo.svg" alt="Google Logo"></span>
            Sign In with Google
          </button>
        </div>
      </div>
      <div class="list-container" id="list-container-saved">
      </div>
    </div>
  </div>
  <!-- Snackbar -->
  <div aria-live="assertive" aria-atomic="true" aria-relevant="text" class="mdl-snackbar mdl-js-snackbar">
    <div class="mdl-snackbar__text"></div>
    <button type="button" class="mdl-snackbar__action"></button>
  </div>
  <script src="scripts/firebase.js"></script>
  <!-- build:js scripts/main.min.js -->
  <script src="scripts/material.min.js"></script>
  <script src="scripts/polyfill.js"></script>
  <script src="scripts/models.js"></script>
  <script src="scripts/view.js"></script>
  <script src="scripts/controller.js"></script>
  <script src="scripts/app.js"></script>
  <!-- endbuild -->
</body>

</html>